Kan ikke installere dmaths 2.20 til OOO 1.1.3

Brugerhjælp og support til formler i LibreOffice Math

Moderators: Lodahl, henrikjust

Post Reply
Ejnar
Posts: 280
Joined: Tue Oct 21, 2003 19:09
Location: Kerteminde

Kan ikke installere dmaths 2.20 til OOO 1.1.3

Post by Ejnar » Mon Nov 01, 2004 22:33

Jeg har lige forsøgt at installere dmaths 2.20 på en OOo (DK) efter at have opgraderet den fra 1.1.2 til 1.1.3 - på Win XP.

Efter jeg har accepteret dens forslag til stier, kommer der et vindue med noget OOo Basic og straks derefter springer der et lille vindue op med den lidet forklarende tekst:
Generel fejl.
Generel input/output fejl
og så med en OK knap.

Forslag?
Vh
Ejnar

thj01
Posts: 93
Joined: Thu Oct 23, 2003 15:23
Location: Fredericia
Contact:

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

Post by thj01 » Thu Dec 02, 2004 10:50

har du prøvet at geninstallere Java??

har en mistanke om at det er derfor

Ejnar
Posts: 280
Joined: Tue Oct 21, 2003 19:09
Location: Kerteminde

Reinst. Java

Post by Ejnar » Thu Dec 02, 2004 11:44

Det vil jeg da prøve, tak.
Vh
Ejnar

Ejnar
Posts: 280
Joined: Tue Oct 21, 2003 19:09
Location: Kerteminde

Geninstallere Java

Post by Ejnar » Sun Dec 05, 2004 22:50

Mente du helt geninstallere Java eller bare køre jvmsetup.exe? Jeg har prøvet det sidste, men det hjalp ikke.
Vh
Ejnar

thj01
Posts: 93
Joined: Thu Oct 23, 2003 15:23
Location: Fredericia
Contact:

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

Post by thj01 » Thu Dec 16, 2004 12:21

har desværre ikke nogen bud

Kleinsmeden
Posts: 1
Joined: Tue Feb 22, 2005 23:07
Location: Lyngby

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

Post by Kleinsmeden » Tue Feb 22, 2005 23:17

Er der fundet en løsning på dette problem? Fordi jeg får desværre den samme fejlmelding bare i version 1.1.14 :(
Mvh

Jakob

Ejnar
Posts: 280
Joined: Tue Oct 21, 2003 19:09
Location: Kerteminde

Re:Kan ikke installere dmaths 2.20 til OOO 1.1.3

Post by Ejnar » Mon Feb 28, 2005 20:59

Ved nærmere eftersyn var det dmaths 2.30, som fejlede. Vi har nu med stor succes installeret 2.20 i stedet.
Vh
Ejnar

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest